/*
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(/common/fonts/OpenSans-Light.ttf);
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(/common/fonts/OpenSans-Regular.ttf);
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(/common/fonts/OpenSans-Semibold.ttf);
}
*/



/**/

/*
@font-face {
    font-family: 'Open Sans';
    src: url('/common/fonts/open_sans_all/OpenSans-Bold-webfont.eot');
    src: url('/common/fonts/open_sans_all/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/common/fonts/open_sans_all/OpenSans-Bold-webfont.woff') format('woff'),
         url('/common/fonts/open_sans_all/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('/common/fonts/open_sans_all/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans';
    src: url('/common/fonts/open_sans_all/OpenSans-BoldItalic-webfont.eot');
    src: url('/common/fonts/open_sans_all/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/common/fonts/open_sans_all/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('/common/fonts/open_sans_all/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('/common/fonts/open_sans_all/OpenSans-BoldItalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: 700;
    font-style: italic;

}

@font-face {
    font-family: 'Open Sans';
    src: url('/common/fonts/open_sans_all/OpenSans-ExtraBold-webfont.eot');
    src: url('/common/fonts/open_sans_all/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/common/fonts/open_sans_all/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('/common/fonts/open_sans_all/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('/common/fonts/open_sans_all/OpenSans-ExtraBold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: 800;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans';
    src: url('/common/fonts/open_sans_all/OpenSans-ExtraBoldItalic-webfont.eot');
    src: url('/common/fonts/open_sans_all/OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/common/fonts/open_sans_all/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
         url('/common/fonts/open_sans_all/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),
         url('/common/fonts/open_sans_all/OpenSans-ExtraBoldItalic-webfont.svg#open_sansextrabold_italic') format('svg');
    font-weight: 800;
    font-style: italic;

}

@font-face {
    font-family: 'Open Sans';
    src: url('/common/fonts/open_sans_all/OpenSans-Italic-webfont.eot');
    src: url('/common/fonts/open_sans_all/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/common/fonts/open_sans_all/OpenSans-Italic-webfont.woff') format('woff'),
         url('/common/fonts/open_sans_all/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('/common/fonts/open_sans_all/OpenSans-Italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: 400;
    font-style: italic;

}
*/
@font-face {
    font-family: 'Open Sans';
    src: url('/common/fonts/open_sans_all/OpenSans-Light-webfont.eot');
    src: url('/common/fonts/open_sans_all/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/common/fonts/open_sans_all/OpenSans-Light-webfont.woff') format('woff'),
         url('/common/fonts/open_sans_all/OpenSans-Light-webfont.ttf') format('truetype'),
         url('/common/fonts/open_sans_all/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: 300;
    font-style: normal;

}
/*
@font-face {
    font-family: 'Open Sans';
    src: url('/common/fonts/open_sans_all/OpenSans-LightItalic-webfont.eot');
    src: url('/common/fonts/open_sans_all/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/common/fonts/open_sans_all/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('/common/fonts/open_sans_all/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('/common/fonts/open_sans_all/OpenSans-LightItalic-webfont.svg#open_sanslight_italic') format('svg');
    font-weight: 300;
    font-style: italic;

}
*/
@font-face {
    font-family: 'Open Sans';
    src: url('/common/fonts/open_sans_all/OpenSans-Regular-webfont.eot');
    src: url('/common/fonts/open_sans_all/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/common/fonts/open_sans_all/OpenSans-Regular-webfont.woff') format('woff'),
         url('/common/fonts/open_sans_all/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('/common/fonts/open_sans_all/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans';
    src: url('/common/fonts/open_sans_all/OpenSans-Semibold-webfont.eot');
    src: url('/common/fonts/open_sans_all/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/common/fonts/open_sans_all/OpenSans-Semibold-webfont.woff') format('woff'),
         url('/common/fonts/open_sans_all/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('/common/fonts/open_sans_all/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: 600;
    font-style: normal;

}
/*
@font-face {
    font-family: 'Open Sans';
    src: url('/common/fonts/open_sans_all/OpenSans-SemiboldItalic-webfont.eot');
    src: url('/common/fonts/open_sans_all/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/common/fonts/open_sans_all/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('/common/fonts/open_sans_all/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('/common/fonts/open_sans_all/OpenSans-SemiboldItalic-webfont.svg#open_sanssemibold_italic') format('svg');
    font-weight: 600;
    font-style: italic;

}*/



@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(/common/fonts/OpenSans-Light.ttf);
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(/common/fonts/OpenSans-Regular.ttf);
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(/common/fonts/OpenSans-Semibold.ttf);
}
